APISettings
List webhooks
List webhook subscriptions with their URLs and event patterns. Signing secrets are never returned. Requires the admin scope.
GET
/settings/webhookscurl -X GET "https://productlane.com/api/v2/settings/webhooks" \
-H "Authorization: Bearer $PRODUCTLANE_API_KEY"Authorization
AuthorizationstringheaderrequiredBearer authentication header of the form
Bearer <token>, where<token>is your auth token.
Response
application/json
Successful response
dataobject[]required
{
"data": [
{
"id": "string",
"label": "string",
"url": "string",
"events": [
"string"
],
"active": true,
"disabled_at": "string",
"created_at": "string",
"updated_at": "string"
}
]
}